/* CSS Document */

body {margin:0; padding:0; }
ul,li{margin:0; padding:0; list-style:none;}

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden; }



#header {
	height:90px;
	margin:0; padding:10px 10px 0 20px;
	background:url(../img/head/head_line.gif) left bottom repeat-x;}

h1 {
	width:410px; height:70px;
	margin:0; padding:0;
	float:left; }
	
h1 a{
	display:block; overflow:hidden;
	width:410px; height:70px;
	margin:0; padding:0;
	text-indent:-9999px;
	background:url(../img/head/h1_logo2015.gif) no-repeat;}
	
#headNavi{
	margin:0 0 0 50px; padding:20px 0 0; 
	}
	
#headNavi li{
	float:left;
	width:120px;
	margin-left:10px;}
	
#headNavi li a{
	display:block; overflow:hidden;
	width:120px; height:30px;
	}